
VIRTUAL CREDIT CARD - Bug #14089

IOS - SACC - Update cache - missing cardname and cardtypeid

26 July 2022 10:37 AM - Shahril Hanif

Status: Closed Start date: 26 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC - Update cache - missing cardname and cardtypeid

History

#1 - 26 July 2022 03:44 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif

- % Done changed from 0 to 100

#2 - 27 July 2022 04:14 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good
